Package Details: emacs-flyspell-correct-ivy-git r70.0486912-1

Git Clone URL: https://aur.archlinux.org/emacs-flyspell-correct-ivy-git.git (read-only)
Package Base: emacs-flyspell-correct-ivy-git
Description: This package provides ivy interface for flyspell-correct package.
Upstream URL: https://github.com/d12frosted/flyspell-correct
Licenses: GPL3
Conflicts: emacs-flyspell-correct-ivy
Provides: emacs-flyspell-correct-ivy
Submitter: sballert
Maintainer: None
Last Packager: sballert
Votes: 0
Popularity: 0.000000
First Submitted: 2018-09-06 12:24
Last Updated: 2018-09-06 12:24